.shout .inner {
  line-height: 16px;
  font-size: 12px;
}

.post {
  padding: 20px 15px 10px 15px;
}

.shout .inner.active {
  background: #FFF;
}

.shout .avatar {
  width: 20%;
  margin-top: 0;
}

.shout .shout-container {
  width: 80%;
  text-align: left;
}

.shout .shout-container .entity {
  width: auto;
  text-align: left;
  margin: auto 0;
}

.shout .shout-container .entity a {
  color: #6083ef;
}

.shout .shout-container .shout-info div, .shout .shout-container .shout-info a.like {
  margin: auto 20px auto 0;
  text-align: right;
}

.shout .shout-container .shout-info {
  padding-top: 5px;
  color: #999999;
  display: flex;
  justify-content: flex-end;
}

.shout .shout-container .shout-info .like {
  display: block;
  margin: auto;
}

.shout .shout-container .shout-info a {
  color: #999999;
}

.shout .shout-container .message {
  padding-top: 5px;
  width: auto;
  color: #555555;
  line-height: 16px;
  font-size: 13px;
  overflow-wrap: break-word;
}

.openReplies {
  cursor: pointer;
}

.shoutsBox .post {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  width: 100%;
}

.post textarea {
  margin-bottom: 10px;
  height: 60px;
}

/* REPLIES */

.replyMessage.item-0 {
  display: none;
}

.replyMessage {
  width: 100%;
  display: flex;
  border: none;
  padding-bottom: 10px;
  font-size: 12px;
}

.shoutReply {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 400px) {
  .shout .shout-container .entity, .shout .shout-container .message {
    margin: 0;
    margin-left: 10px;
  }
}